Subject: [Ecrit] draft-ecall: A few editorial change suggestions

From: Christer Holmberg <[email-masked]>
Date: Mon, 6 Jun 2016 12:15:40 +0000

Hi,

A few (I will do a more detailed review once we get the changes based on the 3GPP requirements implemented) editorial comments on the ecall draft:

Q1: The Abstract needs to be shorter. There are too many ecall details that I think can be removed.

Q2:  In section 3, I suggested to remove “Currently,”. If you really want to refer to the current time, you could say something like “At the time of writing this document,” but personally I don’t think it’s needed in this case.

Q3:  Similar to Q2, I suggest to remove/replace "is now in process.”.

Q4:  Would it be possible to make sections 7 and 8 to subsections of section 6?

Q5:  I suggest that we put the INFO package definition in a separate main section instead of subsection (9.2).

Thanks!

Regards,

Christer

---

From: Randall Gellens <[email-masked]>
Date: Mon, 27 Jun 2016 17:36:53 -0700

Hi Christer,

Thanks very much for the editorial suggestions.   Please see below.

--Randy

At 12:15 PM +0000 6/6/16, Christer Holmberg wrote:

>  Hi,
>
>  A few (I will do a more detailed review once we get the changes 
> based on the 3GPP requirements implemented) editorial comments on 
> the ecall draft:
>

I deleted some details to make it shorter.

>
>  Q2:  In section 3, I suggested to remove "Currently,". If you 
> really want to refer to the current time, you could say something 
> like "At the time of writing this document," but personally I don't 
> think it's needed in this case.

In my overall walk-through while making the substantive changes, I 
deleted all uses of "currently" and "now" as I agree that it isn't 
needed nor especially helpful.

>
>  Q3:  Similar to Q2, I suggest to remove/replace "is now in process.".

See above.

>  Q4:  Would it be possible to make sections 7 and 8 to subsections 

I made the old Section 7 (Call Routing) a subsection of Section 6 
(Call setup) since that seems to fit well.  I left the old Section 8 
(Test Calls) its own section because it seems to me that it's talking 
about different call setup, but I'm open to reconsidering this.

>
>  Q5:  I suggest that we put the INFO package definition in a 
> separate main section instead of subsection (9.2).

Good idea, especially with the longer and additional material for 
Section 10 of RFC 6086.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Information is the currency of democracy.
    --Thomas Jefferson